1. Home
  2. Docs
  3. Quantifire User Guide
  4. Software architecture and system compatibility requirements

Software architecture and system compatibility requirements

Quantifire uses a combination of cloud-based databases and local executable files. Users require a PC with Windows 7 or 10 installed, and a locally installed version of Microsoft Excel version 15 or higher. Users also require an internet connection and the ability for the system to communicate with Microsoft Azure over port 1433.